@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:770px) {
/*------------------------------------------------------  ホーム　--------*/
#m-img{
}
#m-img2{
	position: relative;
	height: auto;/* 870px */
}
#m-img2::after{
	content: '';
	display: block;
	padding-top: 90vh;
}
#m-msg{
	position: absolute;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 35px;/* 70px ->*/
	line-height: 1.4;
	color: #FFFFFF;
	text-shadow: 3px 4px 4px rgba(0, 0, 0, 0.48);
	left: 20px;/* 100px */
	bottom: 60px;/* 100px */
}
/*--------*/
.home_box1{}
.home-deco1{
	position: absolute;
	width: 100%;
	height: auto;/* 68px */
	background-image: url("./img/home/home-deco1.png");
	background-size: cover;
	background-position: center;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
}
.home-deco1::after{
	content: '';
	display: block;
	padding-top: 30px;/* 68 / 1600*/
}
.home-switch1{
	position: inherit;
	display: block;
	width: 60%;/* 240px */
	padding: 10px;/* 14px 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;/* 17px */
	color: #CB9F00;
	text-align: center;
	line-height: 1;
	margin: 30px auto 0;
	transition: 0.5s;
	right: inherit;
	bottom: inherit;
	border: 1px solid #CB9F00;
}
/*-------------------*/
.home_box2{
	background-image: url("./img/home/home-back2.png");
	background-position: center;
	background-size: cover;
}
/*------------*/
.home_box3{
	position: relative;
	background-image: url("./img/home/home-back3.png");
	background-position: center;
	background-size: cover;
	height: auto;/* 600px */
	padding: 80px 0 20px;
}
.home_box3::after{
	display: none;
}
.home-mark1{
	position: inherit;
	width: 90%;/* 750px */
	top: inherit;/* 200px */
	left: inherit;/* 60px */
	padding-bottom: inherit;/* 100px */
	margin: auto;
}
/*-----------------*/
.home_box4{
}
.home-rute{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 80%;/* 1300px */
	margin: 20px auto 60px;/* 60px auto 100px */
	list-style: none;
}
.home-rute li{
	position: relative;
	width: 100%;/* 410px */
	height: auto;/* 460px */
	background-image: linear-gradient(7deg, rgba(201, 192, 139, 1), rgba(221, 199, 131, 1) 30%, rgba(235, 233, 235, 1));
	overflow: hidden;
	margin: 0 auto 30px;;
}
.home-rute li::after{
	display: none;
}
.home-rute li img{
	display: block;
	width: 100%;
	height: auto;
}
.home-rute-txt{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 15px;/* 15px */
	overflow: hidden;
}
.rute-title{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;/* 27px */
	line-height: 1.6;
	letter-spacing: 0.20em;
	color: #7f1184;
	text-align: center;
}
.rute_switch{
	position: inherit;
	display: block;
	width: 55%;/* 220px */
	padding: 10px;/* 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;/* 16px -> 8px  */
	color: #7f1184;
	text-align: center;
	line-height: 1.4;
	margin: 30px auto 15px;
	transition: 0.5s;
	right: inherit;
	left: inherit;
	bottom: inherit;/* 20px */
	border: 1px solid #7f1184;
}
/*-----------------*/
.home_box5{
	position: relative;
	min-height: 400px;/* 700px */
	padding: 80px 0 50px;
}
.home-deco2{
	position: absolute;
	width: 100%;
	height: auto;/* 68px */
	background-image: url("./img/home/home-deco2.png");
	background-size: cover;
	background-position: center;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
}
.home-deco2::after{
	content: '';
	display: block;
	padding-top: 30px;
}
.home-title{
	position: inherit;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 21px;/* 35px*/
	line-height: 1.5;
	top: inherit;/* 250px */
	left: inherit;/* 250px */
	text-align: center;
}
.home_news{
	position: inherit;
	width: 90%;/* 800px */
	top: inherit;/* 230px */
	left: inherit;/* 550px */
	list-style: none;
	border-top: 1px solid #FFFFFF;
	margin: 30px auto 0;
}
.home_news li{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 10px 0;/* 15px 0*/
	border-bottom: 1px solid #FFFFFF;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;/* 18px*/
	line-height: 2;
	trasition: 0.5s;
}
.home_news li:hover{
	color: #e6b422;
}
.day{
	padding: 0 10px;/* 0 20px */
}
.home-switch2{
	position: inherit;
	display: block;
	width: 50%;/* 240px */
	padding: 10px;/* 14px 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;/* 17px */
	color: #CB9F00;
	text-align: center;
	line-height: 1.6;
	margin: 50px auto 0;
	transition: 0.5s;
	top: inherit;/* 330px */
	left: inherit;/* 200px */
	border: 1px solid #CB9F00;
}
/*---------------------------------------------------  お知らせ　-----*/
.news_post{
	width: 90%;/* 800px */
	margin: auto;
	list-style: none;
	border-top: 1px solid #FFFFFF;
}
.news_post li{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 10px 0;/* 15px 0*/
	border-bottom: 1px solid #FFFFFF;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;/* 18px*/
	line-height: 2;
	trasition: 0.5s;
}
.day{
	padding: 0 30px 0 20px;/* 0 20px */
}
}